<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>24</id>
	<updated>2023-04-17</updated>
	<feature name="DBVNIT">
		<param dbv="1">2.0</param>
		<param dbv="460">6.0</param>
		<param dbv="980">30.0</param>
		<param dbv="1559">74.9</param>
		<param dbv="1560">75.0</param>
		<param dbv="2000">150.0</param>
		<param dbv="2480">240.0</param>
		<param dbv="2960">380.0</param>
		<param dbv="3515">600.0</param>
		<param dbv="4000">1000.0</param>
		<param dbv="4095">1500.0</param>
	</feature>
</DisplayEngineConfig>